<?xml version="1.0" encoding="utf-8"?>
<fsp> 


	<playlist>
		<channel name="" prettyName="" id="2737498">
			<chapter title="Haunted Mansion Video" thumbnail="http://a.dolimg.com/media/en-US/dxd/bitmaps/icons/videos/ico_rtps_overview_xd07630_72.jpg" type="single" description="HM Test Video" id="intro17" clickURL="http://www.google.com">
				<clip local="false" adcat="" audioart="">
					<video streamurl="rtmp://wdig.fcod.llnwd.net/a339/o2/disneyextreme" streamurl_low="rtmp://wdig.fcod.llnwd.net/a339/o2/disneyextreme" progurl="disneydxd/xd06857_dol_hah_hmn_40th_history_haunted_mansion_sm" progurl_low="disneydxd/xd06857_dol_hah_hmn_40th_history_haunted_mansion_sm" id="intro17" length="" start="" reportingAccount="wdgdsec" reportingAssetName="ad|dis|xd06857_dol_hah_hmn_40th_history_haunted_mansion_sm" mediaformat="flv" mediarating="TV-G"/>
				</clip>

			</chapter>

			<chapter title="Full Episode 1" thumbnail="media/icons/ico_72x60_01.jpg" type="single" description="A promo single item" id="intro5" clickURL="">
				<clip local="false" adcat="" audioart="">
					<video streamurl="rtmp://wdig.fcod.llnwd.net/a339/o2/disneyextreme" streamurl_low="rtmp://wdig.fcod.llnwd.net/a339/o2/disneyextreme" progurl="disneydxd/xd06723_dol_hah_hmn_mos_favorite_stories_2_sm" progurl_low="disneydxd/xd06723_dol_hah_hmn_mos_favorite_stories_2_sm" id="intro5" length="" start="" reportingAccount="wdgdsec" reportingAssetName="ad|dis|xd06857_dol_hah_hmn_40th_history_haunted_mansion_sm" mediaformat="flv" mediarating="TV-G"/>
				</clip>

				<clip local="false" adcat="/?test=richmediaone/" audioart="">
					<video streamurl="rtmp://wdig.fcod.llnwd.net/a339/o2/disneyextreme" streamurl_low="rtmp://wdig.fcod.llnwd.net/a339/o2/disneyextreme" progurl="bventertainment/xd06884_wdhe_sno_fun_facts_2_na_sm" progurl_low="bventertainment/xd06884_wdhe_sno_fun_facts_2_na_sm" id="intro5a" length="" start="" reportingAccount="wdgdsec" reportingAssetName="ad|dis|xd06884_wdhe_sno_fun_facts_2_na_sm" mediaformat="flv" mediarating="TV-G"/>
				</clip>

			</chapter>


		</channel>
	</playlist>
</fsp>